/* General */
.nav{color: green; font-size: x-large; font-family: cursive; background: ghostwhite;}
body{background: rgba(49, 13, 51, 1);}
a:hover{}	
/* Index */

/* Deportes */

/* ESports */
.esports{color: white; font-size: 20px; font-style: bold;}

/* Nosotros */
.tabla{color: purple; font-size: x-large;}

.datos{color: skyblue;font-size: medium;}
.especialidad{color: darkgoldenrod;font-size: medium; list-style-type: georgian;}
#tabla{text-decoration: underline; text-decoration-color: purple;}


/* Contacto */
form{color: purple; font-size: 20px; line-height: 200%;}
textarea{color: purple;}



body{line-height: 200%;}

img{resize: both;}